package core_extended

  1. Overview
  2. Docs
Extra components that are not as closely vetted or as stable as Core

Install

Dune Dependency

Authors

Maintainers

Sources

core_extended-v0.10.0.tar.gz
md5=f3c16e476d0d8151869a75b505768baa

Description

The Core suite of libraries is an industrial strength alternative to OCaml's standard library that was developed by Jane Street, the largest industrial user of OCaml.

Published: 30 Dec 2017

Dependencies (14)

  1. re >= "1.5.0"
  2. ocaml-migrate-parsetree >= "0.4" & < "2.0.0"
  3. jbuilder >= "1.0+beta12"
  4. base-threads
  5. textutils >= "v0.10" & < "v0.11"
  6. sexplib >= "v0.10" & < "v0.11"
  7. re2 >= "v0.10" & < "v0.11"
  8. ppx_jane >= "v0.10" & < "v0.11"
  9. ppx_driver >= "v0.10" & < "v0.11"
  10. fieldslib >= "v0.10" & < "v0.11"
  11. core_kernel >= "v0.10" & < "v0.11"
  12. core >= "v0.10" & < "v0.11"
  13. bin_prot >= "v0.10" & < "v0.11"
  14. ocaml >= "4.04.1"

Dev Dependencies

None

Used by (12)

  1. async_extended = "v0.10.0"
  2. async_shell = "v0.10.0"
  3. async_smtp = "v0.10.0"
  4. core_bench = "v0.10.0"
  5. core_profiler = "v0.10.0"
  6. delimited_parsing < "v0.11.0"
  7. email_message = "v0.10.0"
  8. line-up-words < "v0.11.0"
  9. oci
  10. opass != "0.2.1" & < "1.0.2"
  11. patdiff = "v0.10.0"
  12. vrt

Conflicts

None